<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>S56 Activity</title>
</head>
<body>
    <script type="text/javascript" src="queue.js">
    
    let collection = [];

    function addToStack(element) {
        collection.push(element);
        return collection;
    }

    function removeFromStack() {
        collection.pop();
        return collection;
    }

    function peek() {
        return collection[collection.length-1];
    }

    function getLength() {
        return collection.length;
    }

    </script>
</body>
</html>
